
/* "fallback" links for non-CSS supporting browsers. */
.fallback {
 display: none;
}

/* Here's our default note styles. */
.notedefault, .notenested {
clear: both;
 position: absolute;
 visibility: hidden;
 top: 135px !important;
 left: 727px !important;
 width: 250px;
 z-index:10000;
}
.notedefault {
 padding: 2px 10px;
 background-color: #ccc;
 color: white;
}
.notenested {
 width: 8em;
 padding: 3px;
 background-color: #ccc;
 color: white;
}

/* Some position-type-specific offset information. Tweak as needed! */
.snp-mouseoffset, .snp-triggeroffset, .snp-mousetrack {
 margin-left: 5px;
 margin-top: 15px;
}

/* Headings within notes */
.notedefault h5 {
 margin: 0 0 5px 0;
 padding: 2px;
 background-color: white;
 color: black;
}

/* Note close marker is only shown within pinned notes. */
.note-close {
 float: right;
 margin-top: 2px;
 width: 14px;
 height: 14px;
 line-height: 14px;
 color: black;
 text-decoration: none;
 visibility: hidden
}
.snb-pinned .note-close {
 visibility: inherit;
}